## uos-apt-login 0.0.3.2+c1

=== debian/changelog ===
uos-apt-login (0.0.3.2+c1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Packages <packages@deepin.com>  Fri, 22 Jan 2021 12:28:39 +0800

uos-apt-login (0.0.3.2+c1-1) unstable; urgency=low

  * ['Autobuild release-candidate: 64bcc31ddaa974aa5b143f3f5a85ab522f6a8949']

 -- shuttle <shuttle@deepin.com>  Tue, 17 Dec 2019 19:39:44 +0000
