=== debian/control ===
Source: uos-apt-login
Section: devel
Priority: optional
Maintainer: Packages <packages@deepin.com>
Build-Depends: debhelper (>= 11), qt5-qmake, pkg-config, qtbase5-dev, libdtkwidget-dev, qttools5-dev-tools, deepin-gettext-tools, qt5-default, golang-go, dh-golang
Standards-Version: 4.1.3

Package: uos-apt-login
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, uos-apt-login-common( =${binary:Version})
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>


Package: uos-apt-login-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: uos-apt-login (<< 0.0.3.1)
Description: <insert up to 60 chars description>
